<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>battery</key>
	<string>Batteria</string>
	<key>battery%lf</key>
	<string>Batteria: %5.1f%%</string>
	<key>batteryCondition%lf</key>
	<string>Condizioni: %5.1f%%</string>
	<key>batteryCycle%lld</key>
	<string>Conteggio cicli: %lld</string>
	<key>batteryIsNotInstalled</key>
	<string>Batteria: non installata</string>
	<key>batteryMaxCapacity%lf</key>
	<string>Capacità massima: %5.1f%%</string>
	<key>batteryPowerSource%@</key>
	<string>Fonte di alimentazione: %@</string>
	<key>batteryTemperature%lf</key>
	<string>Temperatura: %4.1f °C</string>
	<key>batteryUnknown</key>
	<string>Sconosciuto</string>
	<key>cpu%lf</key>
	<string>CPU: %4.1f%%</string>
	<key>cpuIdle%lf</key>
	<string>Inattivo: %4.1f%%</string>
	<key>cpuSystem%lf</key>
	<string>Sistema: %4.1f%%</string>
	<key>cpuUser%lf</key>
	<string>Utente: %4.1f%%</string>
	<key>memory%lf</key>
	<string>Memoria: %4.1f%%</string>
	<key>memoryApp%lf</key>
	<string>Memoria app: %4.1f GB</string>
	<key>memoryCompressed%lf</key>
	<string>Compressa: %4.1f GB</string>
	<key>memoryPressure%lf</key>
	<string>Pressione: %4.1f%%</string>
	<key>memoryWired%lf</key>
	<string>Memoria cablata: %4.1f GB</string>
	<key>network%@</key>
	<string>Rete: %@</string>
	<key>networkDownload%@</key>
	<string>Download: %@</string>
	<key>networkLocalIP%@</key>
	<string>IP locale: %@</string>
	<key>networkNoConnection</key>
	<string>Nessuna connessione</string>
	<key>networkUnknown</key>
	<string>Sconosciuto</string>
	<key>networkUpload%@</key>
	<string>Upload: %@</string>
	<key>storage%lf</key>
	<string>Archiviazione: %4.1f%% utilizzata</string>
</dict>
</plist>
